server.error.include-message=always

#database.url=jdbc:mysql://localhost:3306/safety_car
#database.username=car_user
#database.password=car_user


database.url=jdbc:mysql://dn9kphwh8tslwu81:lnxbva0amwktml9b@klbcedmmqp7w17ik.cbetxkdyhwsb.us-east-1.rds.amazonaws.com:3306/bc7rg60hmnanibd0
database.username=dn9kphwh8tslwu81
database.password=lnxbva0amwktml9b

spring.jpa.hibernate.naming.implicit-strategy=org.hibernate.boot.model.naming.ImplicitNamingStrategyJpaCompliantImpl
spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl
spring.jpa.properties.hibernate.enable_lazy_load_no_trans=true

spring.servlet.multipart.max-file-size=20MB
spring.servlet.multipart.max-request-size=20MB
spring.servlet.multipart.enabled=true


#Mail
spring.mail.username=insurance.team15@gmail.com
spring.mail.password=parola_123
spring.mail.port=587
spring.mail.host=smtp.gmail.com
spring.mail.properties.mail.transport.protocol=smtp
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true

spring.mvc.servlet.path=/


server.error.whitelabel.enabled=false